Duda con el versionado en 201605

cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Member II

Duda con el versionado en 201605

Buenas Noches,

Soy nuevo en Alfresco y tengo una duda de como hace Alfresco el versionado.

He instalado dos versiones de Alfresco pero necesito instalar el 201605. Con el 201605 cuando cargo el documento aparece así como en la foto y en otra version de alfresco aparecen el antiguo documento y el nuevo en este cuadro

Le doy cargar y aparece así 

Y como se podrán notar no coloca el nuevo nombre 

Aparte también coloca error cuando se desea cargar una extensión (Formato) diferente del documento. 

Es que se tiene que versionar con la misma extension (Formato)? Con el mismo nombre? 

Muchas gracias. Espero que me puedan ayudar

1 Reply
Highlighted
Intermediate

Re: Duda con el versionado en 201605

Buenas.

Por cada uno de esos errores: ¿Podrías adjuntarnos el error técnico que tienes en catalina.out o alfresco.log? Cada vez que en Alfresco da un error, esos son los principales logs donde se mostrarán los errores técnicos (y los que sirve de ayuda para saber qué está ocurriendo).

Comparte esos errores y te echamos una mano,

Un saludo ;-)